html[section='4'] body {
			background: inherit;
		}

		html[section='4'] .betaText {
			color: inherit;
		}

		html[section='4'] #footerLogo img {
			background-image: inherit;
			width: inherit;
			height: inherit !important;
			display: inherit;
			padding: inherit;
		}

		html[section='4'] [controlId='imgWelcome'] img {
			max-width: 100%;
			max-height: 100%;
		}
		/********* START OF PRINT GALLERY**************/

		html[section="7"][gallerylayoutId="printGalleryBasic"] #templateWrapperExport {
			width: 1000px;
			margin: 0 auto;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .section11.item {
			display: block;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] div[c="e.g.p.galleryPreview"] .wrapperPreviews .row a {
			display: block;
			width: 100%;
			min-height: inherit;
			color: #000000;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .control .controlContent {
			line-height: inherit;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .control .controlLabel {
			font-weight: bold;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .control  {
			line-height: 22px;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .noLabel .control .row .controlLabel  {
			display: none;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"]  div[c="e.g.p.galleryPreview"] .section11 {
			background: #ffffff;
			page-break-inside: initial !important;
			border: none;
			font-size: 16px;
			text-align: left;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] div[c="e.g.p.galleryPreview"] .wrapperPreviews {
			text-align: left;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] div[c="e.g.p.galleryPreview"] .wrapperPreviews .row {
			text-align: left;
		}

		.customizedTitle {
			font-size: 20px;
			font-weight: bold;
		}

/********* END OF PRINT GALLERY***************/

		.customizedTitleSummary {
			font-size: 16px;
		}

		.hideLabels .controlLabel {
			display: none;
		}
/*****PARENT CSS MERGED ABOVE*****/

		/*html[section='4'] body {
			background: url("https://d2bf3zrtgebhgi.cloudfront.net/resource/6421_bgImage_2_na.png") repeat-x scroll 0 0 #000000;
		}*/

  /*html[section='4'] #footerWrapper {
   background-color: #000000;
  }
*/

		html[section='4'] #footerLogoImage {
			background: url("/static/images/product/poweredByeTribezSmall.png") no-repeat scroll 0 0 transparent;
			width: 192px;
			height: 24px;
		}

		html[section='4'] .betaText {
			color: #ffffff;
		}
		
		html[section='6'] body {
			background: url("/static/images/product/adminBodyBg2.png") repeat-x scroll 0 0 #6699CC;
		}
		
		html[section='4'] body {
			background: url("https://d2bf3zrtgebhgi.cloudfront.net/resource/6421_bgImage_2_na.png") no-repeat scroll 0 0 #B61500;
		}	
		
		html[section='4'] body {
			background: url("/static/images/product/whiteNblackBg.png") repeat-x scroll 0 0 #000000;
		}

		html[section='4'] .buttonGroup #commandNext {
			margin-left: 30px;
		}

		html[section='4'] .buttonGroup #commandContinueLater {
			font-size: 13px;
			padding: 2px 10px 3px 10px;
		}
		
		html[section='4'] [controlId='radDataRetention'] .controlContent div { /* WARNING: converted #id to [controlId]! */ 
			display: inline-block;
		}

		html[section='4'] [controlId='radOtherShows'] .controlContent div { /* WARNING: converted #id to [controlId]! */ 
			display: inline-block;
		}
		
		html[section='5'] #peopleMainContentWrapper_2 #wrapperSearchResults #formResults select[name='adminStage'] {
			display: none;
		}
		
		html[section='5'] #peopleMainContentWrapper_2 #wrapperSearchResults #formResults select[name='adminLabel'] {
			display: none;
		}
		
		html[section='5'] #dashboardWrapper #dashboardRegShare {
			display: none;
		}

		html[section='5'] #dashboardWrapper #dashboardRegSocialImpact {
			display: none;
		}

		html[section='5'] #dashboardWrapper #ezMineSweeper {
			display: none;
		}

		html[section='5'] #dashboardWrapper #dashboardRegFeesUploads #dashboardRegShareUploadsFee {
			display: none;
		}
		
		div.control.radiosGroup.input div[renderStyle='buttons'] .button {
			min-width: 150px;
			font-weight: bold;
			font-size: 25px;
			padding: 15px 10px;
		}
		
		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="10"] .button {
			background: #F5FAF5;
		}
		
		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="20"] .button {
			background: #FFF3F3;
		}
		
		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="30"] .button {
			background: #FFF6D9;
		}
		
		[controlId='radRating'] div[renderStyle='buttons'] div[optionId] .button { /* WARNING: converted #id to [controlId]! */ 
			min-width: 44px;
			background: #FFFFFF;
		}
		html[section='5'] .control.bigRadioBtn div[renderStyle='buttons'] div[optionId] .button {
			width: 296px;
		}
		
		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="10"] .button.selected {
			background: #8EE58E;
		}

		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="20"] .button.selected {
			background: #FF8E8E;
		}
		
		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="30"] .button.selected {
			background: #FFC900;
		}

		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="10"] .button:hover {
			background: #8EE58E;
		}

		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="20"] .button:hover {
			background: #FF8E8E;
		}
		
		div.control.radiosGroup.input div[renderStyle='buttons'] div[optionId="30"] .button:hover {
		background: #FFC900;
		}
		
		html[section='5'] #dashboardWrapper #dashboardRegFeesUploads2Fees {
			display: none;
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.leftPart {
			background: none;
			border-right: none;
			padding: 0;
			display: none;
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart {
			border-left: none;
			padding: 0;
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane table tr {
			border: 1px solid #D5D5D5;
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane table td {
			border: 1px solid #D5D5D5;
			padding: 5px;
			/*word-break: break-all;*/
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane table td[idx="0"] {
			width: 475px;
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane .control span[part="label"] {
			color: #626161;
		}

		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane .control .controlLabel {
			display: inline-block;
		}

		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane .control .controlContent {
			display: inline-block;
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane .control span[part="value"] {
			color: #48A7C1;
		}

		html[section='4'] [controlId='txtPostCode2'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}
		
		html[section='4'] .control .controlLabel {
			font-weight: bold;
		}
		
		#wrapperNewApplicantEdit [controlId='txtPostCode'] .controlContent { /* WARNING: converted #id to [controlId]! */ 
			min-width: 70px;
		}

		#wrapperNewApplicantEdit [controlId='txtPostCode2'] .controlContent { /* WARNING: converted #id to [controlId]! */ 
			min-width: 70px;
		}
		
		html[section='5'] #wrapperNewApplicantEdit [controlId='txtPostCode'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 70px;
		}
		
		html[section='5'] #wrapperNewApplicantEdit [controlId='txtPostCode2'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 70px;
		}
		
		html[section='5'] #wrapperNewApplicantEdit [controlId='txtPostCode2'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		} 
		
		html[section='5'] #adminApplicantWrapper div[ezid="pane_adminApplicantSummaryInfo_2"] #control_pre_txtFullName .controlContent { /* WARNING: ***FAILED*** to convert #id to [controlId] due to postfix being used! YOU MUST CORRECT IT MANUALLY! */ 
			font-weight: bold;
			font-size: 16px;
		}

		html[section='5'] #adminApplicantWrapper div[ezid="pane_adminApplicantSummaryInfo_2"] #control_pre_radDataRetention .controlContent { /* WARNING: ***FAILED*** to convert #id to [controlId] due to postfix being used! YOU MUST CORRECT IT MANUALLY! */ 
			line-height: 18px;
		}

		html[section='5'] #adminApplicantWrapper div[ezid="pane_adminApplicantSummaryInfo_2"] #control_pre_radOtherShows .controlContent { /* WARNING: ***FAILED*** to convert #id to [controlId] due to postfix being used! YOU MUST CORRECT IT MANUALLY! */ 
			line-height: 18px;
		}
		
		[controlId='mlOpinionOnChasersSQ1'] .controlContent textarea { /* WARNING: converted #id to [controlId]! */ 
			height: 50px;
		}

		[controlId='mlOpinionOnChasersSQ2'] .controlContent textarea { /* WARNING: converted #id to [controlId]! */ 
			height: 50px;
		}

		[controlId='mlOpinionOnChasersSQ3'] .controlContent textarea { /* WARNING: converted #id to [controlId]! */ 
			height: 50px;
		}

		[controlId='mlOpinionOnChasersSQ4'] .controlContent textarea { /* WARNING: converted #id to [controlId]! */ 
			height: 50px;
		}		
		
		[controlId='mlOpinionOnChasersSQ5'] .controlContent textarea { /* WARNING: converted #id to [controlId]! */ 
			height: 50px;
		}

		[controlId='mlPreferedChaserToFaceSQ'] .controlContent textarea { /* WARNING: converted #id to [controlId]! */ 
			height: 50px;
		}
		
		[controlId='txtTransmissionDateSQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}

		[controlId='txtAmountWonSQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtTransmissionDate2SQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}

		[controlId='txtAmountWon2SQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtAmountWonSQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtTransmissionDateNotTransmSQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}

		[controlId='txtAmountWonNotTransmSQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtAmountWonNotTransm2SQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtTransmissionDateNotTransm2SQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtRecordDate'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtRecordDate2'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtTransmissionDate'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtTransmissionDate2'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtAmountWon'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		[controlId='txtAmountWon2'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 80px;
		}
		
		html[section='5'] [controlId='txtShowNameSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtTransmissionDateSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtAmountWonSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtShowName2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtTransmissionDate2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtAmountWon2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtShowNameNotTransmSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtTransmissionDateNotTransmSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtAmountWonNotTransmSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtShowNameNotTransm2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtTransmissionDateNotTransm2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='5'] [controlId='txtAmountWonNotTransm2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtShowNameSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtTransmissionDateSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtAmountWonSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtShowName2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtTransmissionDate2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtAmountWon2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtShowNameNotTransmSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtTransmissionDateNotTransmSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtAmountWonNotTransmSQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtShowNameNotTransm2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtTransmissionDateNotTransm2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	

		html[section='7'] [controlId='txtAmountWonNotTransm2SQ'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}	
		
		html[section='5'] [controlId='sigRegistrationInfo'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			vertical-align: middle;
		}
		
		html[section='5'] .adminApplicantSubmitClose {
			margin-top: 10px;
		}
		
		html[section='4'] #wrapperPanelLogin table[depth='1'] tr[idx='1'][depth='2'] td[idx='0'][depth='3'] {
			text-align: left;
		}
		
		html[section='7'] #applicantsGalleryInnerWrapper[layoutId='cast'] .wrapperPreviews .row .pane {
			width: 210px;
			font-size: 22px;
			line-height: 35px;
			color: #000000;
			font-family: "Arial Black", Gadget, sans-serif;
		}
		
		html[section='7'] #applicantsGalleryInnerWrapper[layoutId='cast'] .section11 {
			background: none;
			border: none;
		}
		
		html[section='7'] #applicantsGalleryInnerWrapper[layoutId='cast'] .wrapperPreviews .row .pane .textbox {
			margin-bottom: 20px;
		}
	
		html[section='7'] #applicantsGalleryInnerWrapper[layoutId='cast'] .wrapperPreviews .row .pane .ezql {
			margin-bottom: 20px;
		}
	
		/*html[section='4'] #wrapperPanelLogin table[depth='1'] tr[idx='2'][depth='2'] td[idx='0'][depth='3'] table[depth='3'] tr[idx='0'][depth='4'] td[idx='1'][depth='5'] {
			text-align: left;
		}*/
		
		html[section='7'] #applicantsGalleryInnerWrapper[layoutId='cast'] .wrapperPreviews .row .pane img{
			border: 5px solid #000000;
		}
		
		html[section='5'] [controlId='txtPostCode2'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}
		
		html[section="4"] [controlId='imgWelcome'] { /* WARNING: converted #id to [controlId]! */ 
			text-align: right;
		}
		
		html[section="4"][pagoId="personalInfo"] [controlId='txtPostCode'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}
		
		html[section='4'] .buttonGroup #commandContinueLater {
			margin-right: 20px;
		}
		
		html[section='4'] [controlId='txtRecordDate'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
		}
		
		html[section='4'] [controlId='txtTransmissionDate'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
		}
		
		html[section='4'] [controlId='txtAmountWon'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
		}
		
		html[section='4'] [controlId='txtRecordDate2'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
		}
		
		html[section='4'] [controlId='txtTransmissionDate2'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
		}
		
		html[section='4'] [controlId='txtAmountWon2'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
		}
		
		html[section='4'][responsive='true'] #applicantContentWrapper [controlId='imgShareCallToAction'] img { /* WARNING: converted #id to [controlId]! */ 
			max-width: 700px;
		}
		
		html[section='4'][responsive='true'] body {
			background: url("https://d2bf3zrtgebhgi.cloudfront.net/resource/6425_bgImage2_2_na.jpg") no-repeat fixed 0 0 #010101;
		}
		
		html[section="4"][pagoId="personalInfoCandidateZone"] [controlId='txtPostCode'] .controlLabel { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}
		
		[controlId='htmlAvailabilityCalendar'] table div.available { background-color: #35F095; } /* WARNING: converted #id to [controlId]! */ 
		[controlId='htmlAvailabilityCalendar'] table div.notAvailable { background-color: #FF6D6D; } /* WARNING: converted #id to [controlId]! */ 
		
		[controlId='htmlAvailabilityCalendar'] table div.firstColumn { /* WARNING: converted #id to [controlId]! */ 
			background: #353535;
			color: #E2E2E2;
		}
		
		[controlId='htmlAvailabilityCalendar'] table div.available:hover { /* WARNING: converted #id to [controlId]! */ 
			background-color: #DFDFDF; 
		}
		
		[controlId='htmlAvailabilityCalendar'] table div.notAvailable:hover  { /* WARNING: converted #id to [controlId]! */ 
			background-color: #DFDFDF
		}
		
		[controlId='htmlAvailabilityCalendar'] table { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
			border: 1px solid #626367;
			background: #363636;
			color: #000000;
			font-weight: bold;
			font-size: 14px;
		}
		
		[controlId='htmlAvailabilityCalendar'] table thead { /* WARNING: converted #id to [controlId]! */ 
			background: #353535;
			color: #E2E2E2;
		}
		
		[controlId='htmlAvailabilityCalendar'] table thead td { /* WARNING: converted #id to [controlId]! */ 
			padding-top: 10px;
			padding-bottom: 10px;
		}
		
		[controlId='htmlAvailabilityCalendar'] table td { /* WARNING: converted #id to [controlId]! */ 
			width: 60px;
			border: 2px solid #BABABA;
			text-align: center;
		}
		
		[controlId='htmlAvailabilityCalendar'] table tbody td  div{ /* WARNING: converted #id to [controlId]! */ 
			cursor: pointer;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		
		[controlId='htmlAvailabilityCalendar'] .selectAll { /* WARNING: converted #id to [controlId]! */ 
			margin-bottom: 15px;
			display: inline-block;
		}
		
		[controlId='htmlAvailabilityCalendar'] .unselectAll { /* WARNING: converted #id to [controlId]! */ 
			margin-bottom: 15px;
			display: inline-block;
			margin-left: 20px;
		}
		
		[controlId='htmlAvailabilityCalendar'] a { /* WARNING: converted #id to [controlId]! */ 
			background: #faa226;
			color: #ffffff;
			padding: 5px 10px;
			min-width: 150px;
			font-size: 14px;
			text-decoration: none;
		}
		
		[controlId='htmlAvailabilityCalendar'] a:hover { /* WARNING: converted #id to [controlId]! */ 
			background: #f99100;
		}
		
		[controlId='chkAvailability'] .controlContent { /* WARNING: converted #id to [controlId]! */ 
			display: none;
		}
		
		html[section="5"] [controlId='htmlAvailabilityCalendar'] table td { /* WARNING: converted #id to [controlId]! */ 
			border: 1px solid #BABABA;
		}
		
		html[section="4"][responsive='true'][pagoId="shortlistQuestionnaire"] [controlId='txtAmountWonSQ'] .controlContent input[type="text"],  /* WARNING: converted #id to [controlId]! */ 
		html[section="4"][responsive='true'][pagoId="shortlistQuestionnaire"] [controlId='txtTransmissionDateSQ'] .controlContent input[type="text"],  /* WARNING: converted #id to [controlId]! */ 
		html[section="4"][responsive='true'][pagoId="shortlistQuestionnaire"] [controlId='txtTransmissionDate2SQ'] .controlContent input[type="text"], /* WARNING: converted #id to [controlId]! */ 
		html[section="4"][responsive='true'][pagoId="shortlistQuestionnaire"] [controlId='txtTransmissionDate2SQ'] .controlContent input[type="text"], /* WARNING: converted #id to [controlId]! */ 
		html[section="4"][responsive='true'][pagoId="shortlistQuestionnaire"] [controlId='txtAmountWon2SQ'] .controlContent input[type="text"] { /* WARNING: converted #id to [controlId]! */ 
			width: 100%;
		}
				
		.bigCommandButton a {
			padding: 15px 10px;
			display: block;
			text-align: center;
			vertical-align: middle;
			cursor: pointer;
			background: #F9A94D;
			-moz-border-radius: 0.3em;
			-webkit-border-radius: 0.3em;
			border-radius: 0.3em;
			text-decoration: none;
			color: #ffffff;
			border: 0px;
			font-size: 25px;
			margin-top: 20px;
			width: 100%;
		}
		
		.bigCommandButton a:hover {
			background: #fa921a;
		}
		
		html[section='4'][pagoId="lobby"] #applicantContentWrapper /*.buttonGroup*/ .buttonStyle2 a {
			color: white;
			text-decoration: none;
		}
		
		.customizedTitle {
			font-size: 20px;
			padding-top: 10px;
			padding-bottom: 10px;  
			font-weight: bold;
  		}
		
		.hideLabels .controlLabel {
			display: none;
		}
		
		.control.ezql[controlId='ezqlApplicantOriginTypeAdminNo'] .controlContent, .control.ezql[controlId='ezqlOtherShowsNo'] .controlContent, .control.ezql[controlId='ezqlDataRetentionNo'] .controlContent{
			color: red;
  		}
		
		html[section="7"][galleryLayoutApplicantPageRenderStyle="singlePane"] body #everything #templateWrapperExport #applicantsGalleryApplicantPageInnerWrapper {
			font-size: 12px;
		}
		
		html[section='7'] #applicantsGalleryApplicantPageInnerWrapper .details table tr td.rightPart .pane .control span[part="label"] {
			font-weight: normal;
		}
		
		/*********************** Start of Galleries V5 Transition (WI #1604) ***********/
		html[section="7"][galleryLayoutApplicantPageRenderStyle="singlePane"] body #everything #templateWrapperExport #applicantsGalleryApplicantPageInnerWrapper[layoutId="basic"] #applicantsGalleryApplicantPageInnerHeader 
		,html[section="7"][galleryLayoutApplicantPageRenderStyle="singlePane"] body #everything #templateWrapperExport #applicantsGalleryApplicantPageInnerWrapper[layoutId="galleryTableSQ"] #applicantsGalleryApplicantPageInnerHeader
		,html[section="7"][galleryLayoutApplicantPageRenderStyle="singlePane"] body #everything #templateWrapperExport #applicantsGalleryApplicantPageInnerWrapper[layoutId="cast"] #applicantsGalleryApplicantPageInnerHeader {
			text-align: center;
			margin-bottom: 10px;
		}
		
		html[section="7"][galleryLayoutApplicantPageRenderStyle="singlePane"] body #everything #templateWrapperExport #applicantsGalleryApplicantPageInnerWrapper[layoutId="basic"] #applicantsGalleryApplicantPageInnerHeader .title,
		html[section="7"][galleryLayoutApplicantPageRenderStyle="singlePane"] body #everything #templateWrapperExport #applicantsGalleryApplicantPageInnerWrapper[layoutId="galleryTableSQ"] #applicantsGalleryApplicantPageInnerHeader .title,
		html[section="7"][galleryLayoutApplicantPageRenderStyle="singlePane"] body #everything #templateWrapperExport #applicantsGalleryApplicantPageInnerWrapper[layoutId="cast"] #applicantsGalleryApplicantPageInnerHeader .title {
			color: #2C99B7;
			font-size: 24px;
			font-weight: 600;
			display: inline-block;
			text-align: center;
			width: 780px;
		}
		
		html[section="7"][gallerylayoutId="cast"] body #everything #headerWrapper .header .headerPart2>.part.title {
			width: 100%;
			text-align: center;
		}

		
		/*********************** End of Galleries V5 Transition (WI #1604) ***********/		
		
		
		div[controlid="filterCastAge"].control.filter .controlContent input[type="text"] {
			width: 60px;
			text-align: center;
		}
		
		html[section='7'] div[layoutId="basic"] div[paneId="topFormOpenQuestions"] td[idx="0"]  {
			width: 100% !important;
		}
		
		
		html[section='7'] div[layoutId="basic"] div[paneId="teamTableAdmin"] td[idx="0"]  {
			width: 200px !important;
		}

		html[section='7'] div[layoutId="basic"] div[paneId="teamTableAdmin"] td[depth="7"]  {
			width: 173px !important;
		}	
		
		html[section='7'] div[layoutId="basic"] div[paneId="teamTableAdmin"] td[idx="0"]  {
			width: 200px !important;
		}
			/*********************** Start of Galleries V7 Conversion***********/

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] div[c="g.c.container.row.row"] {
			 border: 1px solid #D5D5D5;
			 border-bottom: none;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] .threeCols > div {
			border-left: 1px solid #D5D5D5;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] .threeCols > div:first-child {
			border-left: none;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] .threeCols div[c="g.c.container.col.col"] .control {
			min-height: 50px;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] .control .controlLabel {
			font-weight: normal;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] .control .controlContent {
			color: #48A7C1;
		}

		html[section="7"] [c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] div[c="g.c.container.row.row"].firstRow {
			border: none;
			text-align: center;
			color: #48A7C1;
			font-size: 24px;
			font-weight: bold;
			margin-bottom: 10px;
		}

		html[section="7"] [c="e.g.ap.galleryApplicantPage"] div[layoutId="galleryTableSQ"] .firstRow .control .controlLabel {
			display: none;
		}

		html[section="7"] div[c="e.g.p.galleryPreview"] div[layoutId="galleryTableSQ"] .control.file {
			padding: 0;
		}

		html[section="7"] div[c="e.g.p.galleryPreview"] div[layoutId="galleryTableSQ"] .control.file .controlContent {
			padding-right: 0;
		}


		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"]
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"]  {
			border-bottom: 1px solid #D5D5D5;
		}

		html[section="7"][galleryLayoutId="cast"] div[c="e.h.header"] .title
		,html[section="7"][galleryLayoutId="basic"] div[c="e.h.header"] .title {
			display: inline-block;
			width: 100%;
			text-align: center;
			font-size: 26px;
			color: #000;
			font-family: 'Arial Black', Gadget, sans-serif;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] div[c="g.c.container.row.row"]
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] div[c="g.c.container.row.row"] {
			 border: 1px solid #D5D5D5;
			 border-bottom: none;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] div[c="g.c.container.row.row"] > div:first-child
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] div[c="g.c.container.row.row"] > div:first-child {
			border-right: 1px solid #D5D5D5;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] .control .controlLabel
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] .control .controlLabel {
			font-weight: normal;
			min-width: inherit;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] .control .controlContent
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] .control .controlContent {
			color: #48A7C1;
		}

		html[section="7"] [c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] div[c="g.c.container.row.row"].firstRow
		,html[section="7"] [c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] div[c="g.c.container.row.row"].firstRow {
			border: none;
			text-align: center;
			color: #48A7C1;
			font-size: 24px;
			font-weight: bold;
			margin-bottom: 10px;
		}

		html[section="7"] [c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] .firstRow .control .controlLabel
		,html[section="7"] [c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] .firstRow .control .controlLabel {
			display: none;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] .firstRow[c="g.c.container.row.row"] > div:first-child
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] .firstRow[c="g.c.container.row.row"] > div:first-child {
			border: none;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] div[controlId="cmbMedicalCondition"]
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] div[controlId="cmbMedicalCondition"] {
			min-height: 50px;
		}


		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] .paneStyle2 div[c="g.c.container.row.row"]
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] .paneStyle2 div[c="g.c.container.row.row"]  {
			border: none;
		}

		html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="cast"] .paneStyle2 div[c="g.c.container.row.row"] > div:first-child
		,html[section="7"] div[c="e.g.ap.galleryApplicantPage"] div[layoutId="basic"] .paneStyle2 div[c="g.c.container.row.row"] > div:first-child {
			border: none;
		}